.slick-active {
  outline: none !important; }

html {
  font-size: 10px; }

body {
  background-color: #eef3f5;
  color: #131313;
  font-family: "Roboto", sans-serif;
  padding-top: 40px;
  margin: 0;
  font-size: 14px; }

.top-nav {
  background: #ffffff;
  padding: 15px 34px;
  position: relative; }
  .top-nav__btn {
    display: none;
    width: 30px;
    height: 30px;
    background: transparent;
    font-size: 18px;
    border: none;
    position: absolute;
    right: 15px;
    top: -50px; }
    .top-nav__btn:hover {
      cursor: pointer; }

.top-nav__menu {
  list-style: none;
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  .top-nav__menu li {
    margin-right: 45px; }
    .top-nav__menu li:last-child {
      margin-right: 0px; }
    .top-nav__menu li a {
      text-transform: uppercase;
      text-decoration: none;
      color: black;
      font-weight: 700; }
    .top-nav__menu li a::after {
      content: "";
      display: block;
      width: 100%;
      height: 2px;
      background-color: #009adf;
      -webkit-transform: translateY(37px) scale(0);
          -ms-transform: translateY(37px) scale(0);
              transform: translateY(37px) scale(0);
      -webkit-transition: all 0.2s;
              transition: all 0.2s; }
    .top-nav__menu li a:hover {
      text-decoration: none; }
    .top-nav__menu li a:hover::after {
      -webkit-transform: translateY(37px) scale(1);
          -ms-transform: translateY(37px) scale(1);
              transform: translateY(37px) scale(1); }

a {
  color: #009adf; }

img {
  max-width: 100%; }

button, input {
  outline: none; }

h2 {
  font-size: 24px; }

.fa-vk, .fa-facebook, .fa-instagram {
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #262626;
  color: #ffffff;
  text-align: center;
  padding-top: 8px;
  -webkit-transition: all 0.2s;
          transition: all 0.2s; }

.btn {
  padding: 20px 30px;
  display: inline-block;
  text-decoration: none;
  border: none;
  color: #ffffff;
  border-radius: 5px;
  font-weight: 700; }
  .btn-primary {
    background-color: #009adf;
    border-bottom: 5px solid #0077ac; }
    .btn-primary:hover {
      background-color: #00a1e9; }

.left-sidebar {
  margin-top: 4rem; }
  .left-sidebar__btn {
    display: none;
    background-color: #ffffff;
    padding: 15px;
    position: relative; }
    .left-sidebar__btn:hover {
      cursor: pointer; }
    .left-sidebar__btn::after {
      content: "";
      display: inline-block;
      position: absolute;
      top: 50%;
      margin-top: -10px;
      right: 15px;
      width: 15px;
      height: 15px;
      border-bottom: 2px solid #131313;
      border-right: 2px solid #131313;
      -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
              transform: rotate(45deg); }

.left-sidebar__menu {
  background-color: #ffffff;
  list-style: none;
  padding: 0; }
  .left-sidebar__menu li {
    -webkit-transition: all 0.2s;
            transition: all 0.2s; }
  .left-sidebar__menu li:first-child a {
    padding-top: 20px; }
  .left-sidebar__menu li:last-child a {
    padding-bottom: 20px; }
  .left-sidebar__menu li:hover {
    background-color: #009adf; }
    .left-sidebar__menu li:hover a {
      color: #ffffff; }
  .left-sidebar__menu a {
    display: block;
    padding: 15px 29px;
    text-decoration: none;
    color: #131313;
    font-size: 16px; }

.left-sidebar__object {
  background-color: #ffffff;
  margin-top: 30px; }
  .left-sidebar__object-description {
    padding: 30px; }
    .left-sidebar__object-description h3 {
      text-transform: uppercase;
      font-weight: 400;
      font-size: 18px; }

.content {
  margin-top: 40px;
  margin-bottom: 75px; }

.directions {
  margin-top: 80px; }
  .directions-block {
    background-color: #ffffff;
    height: 220px;
    text-align: center;
    margin: 0 15px;
    padding: 10px;
    overflow: hidden;
    background-position: bottom center;
    background-repeat: no-repeat; }
    .directions-block h3 {
      color: #009adf;
      font-weight: 400;
      margin: 0;
      margin-top: 20px; }

.footer {
  margin-top: 60px;
  background-color: #131313;
  color: #666666;
  padding: 59px 0; }
  .footer-policy-link {
    font-size: 12px; }
  .footer small {
    display: block;
    margin-top: 50px;
    line-height: 16px;
    font-size: 10px;
    max-width: 80%; }
  .footer a {
    color: #666666;
    text-decoration: none; }
    .footer a:hover {
      color: #ffffff; }
  .footer .copyright {
    margin-bottom: 14px; }
  .footer ul {
    padding: 0;
    list-style: none; }
    .footer ul li {
      line-height: 32px; }
  .footer-contacts, .footer-social-links {
    text-align: right; }
    .footer-contacts__phone {
      font-size: 20px;
      color: #009adf;
      font-weight: 700; }
  .footer-social-links {
    margin-top: 20px; }
    .footer-social-links li {
      display: inline-block;
      line-height: 32;
      margin-left: 15px; }
      .footer-social-links li:hover .fa {
        background: #333333; }

/*Team */
.team {
  text-align: center; }
  .team h4 {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 15px; }
  .team p {
    margin-bottom: 40px; }

/*Contacts */
.contacts {
  font-size: 16px; }
  .contacts p img {
    margin-right: 12px;
    vertical-align: middle; }
  .contacts__mail {
    margin-bottom: 25px; }
  .contacts__address {
    display: block;
    text-decoration: none;
    line-height: 2; }
  .contacts .btn-contacts {
    margin-top: 35px; }
  .contacts-social-links ul {
    list-style: none;
    padding: 0;
    margin-top: 40px; }
    .contacts-social-links ul li {
      display: inline-block;
      margin-right: 15px; }
  .contacts-social-links .fa-vk, .contacts-social-links .fa-facebook, .contacts-social-links .fa-instagram {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #009adf;
    color: #ffffff;
    text-align: center;
    padding-top: 9px;
    -webkit-transition: all 0.2s;
            transition: all 0.2s; }
    .contacts-social-links .fa-vk:hover, .contacts-social-links .fa-facebook:hover, .contacts-social-links .fa-instagram:hover {
      background: #13b6ff; }

/*Organization */
.organization-card {
  background-color: #ffffff;
  padding: 20px 30px;
  margin-bottom: 30px;
  min-height: 40rem;
  -webkit-transition: all 0.2s;
          transition: all 0.2s; }
  .organization-card:hover {
    box-shadow: 0 5px 10px rgba(0, 0, 1, 0.1); }
  .organization-card a {
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    margin-bottom: 20px; }
  .organization-card small {
    display: block;
    color: rgba(19, 19, 19, 0.5);
    line-height: 1.5; }
  .organization-card p {
    line-height: 22px; }

/*Calculator */
.calc h4 {
  margin-bottom: 30px;
  margin-top: 0; }
.calc-radio {
  -webkit-flex-basis: 50%;
      -ms-flex-preferred-size: 50%;
          flex-basis: 50%; }
  .calc-radio:last-child {
    -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
.calc-legal {
  font-size: 12px; }
.calc-programs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  .calc-programs label {
    display: inline-block;
    margin-bottom: 20px; }
    .calc-programs label:hover {
      cursor: pointer; }
    .calc-programs label small {
      display: block;
      margin-left: 28px;
      font-size: 10px;
      color: #131313;
      opacity: 0.5; }
    .calc-programs label::before {
      content: "";
      display: inline-block;
      vertical-align: middle;
      width: 24px;
      height: 24px;
      background-color: #ffffff;
      border: 6px solid #ffffff;
      box-shadow: 0 5px 10px rgba(0, 0, 1, 0.1);
      border-radius: 50%;
      -webkit-transition: all 0.2s;
              transition: all 0.2s; }
.calc-popular {
  padding-left: 5px;
  padding-right: 5px;
  margin-left: 16px;
  width: 50%;
  height: 25px;
  color: #ffffff;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 10px;
  text-transform: uppercase;
  background-color: #009adf;
  position: relative; }
  .calc-popular::before {
    content: "";
    width: 6px;
    height: 13px;
    border: 6px solid transparent;
    border-right: 6px solid #009adf;
    position: absolute;
    left: -11px;
    top: 50%;
    margin-top: -7px; }
.calc input[type="radio"] {
  display: none; }
  .calc input[type="radio"]:checked + label::before {
    background-color: #009adf;
    border: 6px solid #ffffff; }
.calc-summ-invest {
  margin-top: 30px; }
  .calc-summ-invest__label {
    margin-right: 10px; }
  .calc-summ-invest__num {
    display: inline-block;
    text-align: center;
    padding: 10px 48px;
    background-color: #ffffff;
    font-size: 18px; }
.calc-total {
  display: inline-block;
  text-align: center;
  background-color: #ffffff;
  padding: 10px 28px;
  margin-top: 20px;
  margin-right: 40px; }
  .calc-total small {
    font-size: 10px; }
  .calc-total strong {
    font-size: 18px;
    color: #009adf;
    font-weight: 400; }
.calc-monthly {
  display: inline-block;
  text-align: center;
  font-size: 18px;
  margin-top: 20px;
  background-color: transparent;
  padding: 10px; }
  .calc-monthly small {
    font-size: 10px; }
  .calc-monthly strong {
    font-size: 18px;
    color: #009adf;
    font-weight: 400; }

/*Category */
.object-card {
  background-color: #ffffff;
  margin-bottom: 30px; }
  .object-card img {
    width: 100%; }
  .object-card-text {
    padding: 30px; }
  .object-card__title {
    display: block;
    font-size: 16px;
    color: #009adf;
    text-decoration: none; }
  .object-card__price {
    font-size: 20px;
    display: block;
    color: #009adf;
    font-weight: 700;
    text-align: center; }
  .object-card-btn {
    display: block;
    text-align: center; }
  .object-card__more {
    display: block;
    color: #131313;
    margin-top: 30px;
    text-align: center; }

/*Object-page */
.object-page__gallery {
  float: right; }
  .object-page__gallery img {
    height: 220px;
    width: 370px; }
.object-page__text .btn {
  margin-top: 20px; }
.object-page__more {
  text-decoration: none; }
  .object-page__more:hover {
    text-decoration: underline; }

/*Modal */
.modal {
  display: none;
  background-color: rgba(0, 0, 0, 0.4);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; }
  .modal-content {
    margin: 50px auto;
    background-color: #ffffff;
    padding: 30px 50px;
    width: 100%;
    max-width: 370px;
    margin: 0 auto;
    text-align: center;
    box-shadow: 0 12px 24px rgba(0, 0, 1, 0.18); }
    .modal-content .close {
      position: absolute;
      right: 15px;
      top: 15px;
      line-height: 1;
      font-size: 20px;
      opacity: 0.5; }
      .modal-content .close:hover {
        cursor: pointer; }
    .modal-content h4 {
      font-size: 18px;
      color: #009adf;
      margin-top: 0; }
    .modal-content p {
      font-size: 12px;
      margin-top: 0; }
    .modal-content__form {
      margin-top: 37px; }
      .modal-content__form input {
        display: block;
        width: 100%;
        border: 1px solid rgba(19, 19, 19, 0.5);
        border-radius: 4px;
        padding: 20px;
        font-size: 15px;
        margin-bottom: 10px; }
      .modal-content__form .btn {
        display: block;
        margin-bottom: 20px;
        width: 100%;
        font-size: 14px;
        margin-bottom: 20px; }

@media (max-width: 767px) {
  html {
    font-size: 5px; }

  .top-nav__btn {
    display: block; }
  .top-nav__menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    display: none; }
    .top-nav__menu li {
      line-height: 2; }
      .top-nav__menu li a::after {
        display: none; }
    .top-nav__menu__active {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      margin-bottom: 0; }

  .left-sidebar__btn {
    display: block; }
  .left-sidebar__menu {
    display: none; }
    .left-sidebar__menu__active {
      display: block; }
  .left-sidebar__object {
    display: none; }

  .copyright {
    text-align: center; }
    .copyright small {
      margin: 0 auto;
      margin-top: 35px; }

  .footer-contacts, .footer-social-links {
    text-align: left; } }
@media (max-width: 991px) {
  .top-nav__btn {
    display: block; }
  .top-nav__menu {
    display: none; }
    .top-nav__menu__active {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-justify-content: space-around;
          -ms-flex-pack: distribute;
              justify-content: space-around; }
    .top-nav__menu li {
      margin-right: 0;
      line-height: 2; }

  .left-sidebar__btn {
    display: block; }
  .left-sidebar__menu {
    display: none; }
    .left-sidebar__menu__active {
      display: block; }
  .left-sidebar__object {
    display: none; } }
@media (max-width: 1199px) {
  .top-nav__menu li {
    margin-left: 15px;
    margin-right: 0; }

  .left-sidebar__object {
    display: none; } }
